<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Home</title>
    <link rel="stylesheet" href="styles/main.css" />
  </head>

  <body>
    <header>
      <nav class="nav">
        <ul class="menu-nav pt-5 pr-6">
          <li class="menu-nav-item active mr-6">
            <a href="index.html" class="menu-nav-link">Home</a>
          </li>
          <li class="menu-nav-item">
            <a href="contacts.html" class="menu-nav-link">Contact Us</a>
          </li>
        </ul>
      </nav>
    </header>

    <main>
      <section class="home p-5">
        <article>
          <div>
            <p>We are a new software company!</p>
          </div>
        </article>
      </section>
    </main>
  </body>
</html>
